/*
 Theme Name: Astra Child
 Theme URI: https://wpastra.com/
 Description: Lapsiteema Astra-teemalle
 Author: Sinun nimesi
 Author URI: https://esimerkkisivu.fi
 Template: astra
 Version: 1.0.0
*/

/* 
  Omat tyylit tästä alaspäin
*/

@font-face {
  font-family: "Panchang";
  src: url("/assets/fonts/panchang/Panchang-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Panchang";
  src: url("/assets/fonts/panchang/Panchang-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Panchang";
  src: url("/assets/fonts/panchang/Panchang-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}